/*CSS Document*/


/*Article Details*/
.article { }
.a_image { position:relative; margin-bottom:20px; }

.a_details { padding:10px 0;}
.a_title { margin-bottom:10px; font-size:30px; line-height:36px;}
.a_date { font-size:14px; margin-bottom:20px; color:#7f8080;}
.a_back { font-size:18px;}
.a_assoc_title {  font-size:24px; color:#7e2b36; letter-spacing:2px; margin-bottom:20px;}

.a_art_assocs .a_list .a_list_details { }
.a_content { font-size:13px; line-height:24px;}

/* Pager */
.search_pager {float: right; margin:15px 0 15px 0px; clear:right; font-size: 16px;}
.pager_link:not(.hidden) {float:left;  display:inline-block; color: #0e2446; min-width:23px; min-height:28px; text-align:center; line-height: 28px; padding: 0 8px; margin: 0 1px; border:1px solid #e1e1e1;}
.pager_link:nth-last-of-type(2) {}
.pager_link:first-of-type, .pager_link:last-of-type { }
.pager_link:first-of-type { background:url(../images/arrow_left_white.png) center center no-repeat #0e2446; }
.pager_link:last-of-type { background:url(../images/arrow_right_white.png) center center no-repeat #0e2446; }
.pager_link:first-of-type a, .pager_link:last-of-type a { display:block; border:0; }
.pager_link.faded { background:#bcbbbb; }
.pager_link.pager_current_page { color: #fff; background:#0e2446;}
.pager_link a {color: inherit; display:block; width:100%;}

/*Article List*/
.tagheader {  text-align:center; position:relative; margin-bottom:10px; }
.tagheader > span {  }

.a_list { margin-bottom:10px; padding:10px; box-sizing:border-box;  border:1px solid #e1e1e1; font-size:18px; line-height:24px; display:flex; flex-flow: row wrap; min-height:170px; overflow:hidden;}
.a_list .a_list_title:hover { text-decoration:underline; }
.a_list_image{ margin-right:10px; min-width:190px; max-width:190px; flex:1 auto;}
.a_list_image img { height:auto; max-width:100%;}
.a_list_details { flex: 2 0px;  }
.a_list_details .readmore { font-weight:bold; font-size:16px; }
.a_list_title { font-size:22px; color:#00529b; line-height:30px; font-weight:bold; width:100%; margin-bottom:10px; height:30px; overflow:hidden; white-space: nowrap;}
.a_list_title a{ color:inherit;  text-decoration:none; }
.a_list_date { font-weight:bold; color:#7f8080; font-size:14px; }
.a_list_content {  color:#7f8080; font-size:16px; }
.showmore {  margin-bottom:20px;}

.a_list.full .a_list_image { float:none; margin-right:0px; display:block; width:100%; margin-bottom:10px;}
.a_list.full .a_list_details {width:100%;}

/*Article Search Page*/
.article_search {}
.article_search .a_search_header {  }
.article_search .search_title { color:#434344; font-size:16px; margin-bottom:10px; line-height:40px;}
.article_search .search_title b { color:#00529b; }

.aside { margin-bottom:30px; font-size:16px; line-height:22px; }
.aside span { color:#be273c; font-size:18px; margin-bottom:10px; display:block; font-weight:bold;}
.aside a { color:#7f8080; display:block; margin-bottom:10px;}
.aside a:after { content:" >"; }
.aside a:hover { color:#00adee; }

.viewmore { font-size:18px; font-weight:bold;}


/*Article Search Box*/
.article_searchbox { border:1px solid #e1e1e1; box-sizing:border-box; margin-bottom:20px; overflow:hidden;}
.article_searchbox input { color:#848181; font-size:16px; text-indent:10px; width:80%; border:0; outline:none; padding:0; line-height:40px; height:40px;}
.article_searchbox a { display:block; height:40px; width:40px; background:url(../images/icon_search.png) center center no-repeat #fff; float:right;}